Subject: RE:
From: [email-masked]
To: [email-masked]
Date: Sun, 1 Apr 2001 18:38:58 -0700 (PDT)

do you people have jobs?

-----Original Message----- 
From: Mark Van Rassel <[email-masked]>@ENRON 
Sent: Fri 3/30/2001 1:07 PM 
To: 'Joseph G.Galea'; [email-masked] 
Cc: Charles Jones; James Galea; [email-masked]; [email-masked]; [email-masked]; Lavorato, John 
Subject: RE:

Here are my picks:

Gordon "Red" Berenson

Sheldon Kannegiesser

Lonny Bohonos

Jim Korn (not to be confused with James' gay porn moniker)

"Cowboy" Bill Flett

Hannu Jarvenpaa

Helmut Balderis (not to be confused with Joey's adult film star moniker)

Dennis Ververgaert

Leonard "Red" Kelly

Per-Olav Brasar

Jocelyn Guevremont

Roman Hamrlik (not to be confused with Lav's self-gratifying adult film star

moniker)

Ron Tugnutt (not to be confused with James' other gay porn moniker)

-----Original Message-----

From: Joseph G.Galea [ <mailto:[email-masked]>]

Sent: Friday, March 30, 2001 12:19 PM

To: [email-masked]

Cc: Charles Jones; James Galea; [email-masked];

[email-masked]; [email-masked];

[email-masked]; [email-masked]

Subject: Re:

Count me in with Russian rubles to counter the free market forces. I don't

know about Americans as Imperialists though, Chris. Theories of mercantilism

resulted in Colonial Wars and The American Revolution. America doesn't try

to influence other countries, they simply take what they need, with or

without asking. Just ask Lav's Enron Corp.

$40 is a bit high for a Collective farmer, but I'll forego some panza's

(deep fried, not baked ) to make it happen.

Joe.

\

----- Original Message -----

From: <[email-masked]>

To: <[email-masked]>

Sent: Friday, March 30, 2001 12:05 PM

>

> Gentlemen,

>

> We now have 6 confirmed entrants in our pool (Chris x2, Galea

> x2, Rich & Lav).  It looks like a go.  I will volunteer to

> have lists & money sent to me, then in true tag team fashion,

> turn everything over to my Indian blood brother Mr. Mcconvey,

> provided his Red Cow Disease has blown over by then.

>

>

> Will make a judgement call and set the entry fee at $40.

> Deadline for receiving lists and money will be Tues April 10.

> I will split the difference with Mr. Mcconvey as far as # of

> players, and will ask you to name your top 12 players, as well as

> 1 goalie.  (Fewer players will hopefully give us a tighter race.)

> ****Note to Lav - No, you can't use Mario more than once.

>

>

> Entries & fees can be sent to:

>

> Chris Jones

> 308 The Kingsway, Apt. #207

> Toronto, Ontario, Canada

> M9A 3V2

>

> ***Yankee imperialist greenbacks gladly accepted

>

> Chris

>

> PS I will talk to Buzz, still haven't heard from Mac, Charles,

> Van, etc.

>